﻿/* [ Forms ] */
.form {
	}
	
fieldset {
	border: 1px solid #ccc;
	margin: 20px 0;
	padding: 10px;
	position: relative;
	min-height: 1px;
	display: block;
	}
	
* html fieldset {
	height: 1px;
	}
	
fieldset legend
 {
	color: #999;
	position: relative;
	}
	
.form .focus
 {
  border: 1px solid #905a33 !important;
  background: #fff !important;
}
	
.form .control:hover {
	background: #ffffdd;
	}
	
.form .control span,
.form .control cite
 {
	border: 1px solid #ddd;
}
		
.form .control label {
	}
	
	
.form .control label sub {
	display: block;
	margin: 5px 0 0;
	color: #999;
	}
	
.control .separator {
	float: left;
	margin: 0 5px;
	width: auto;
	background: none;
	border: none !important;
	}

#content .form .check label {
	width: 175px;
	position: relative;
	}
	
#content .form .check span {
	position: absolute;
	top: 0;
	left: 160px;
	}
	
#content .form .check input {
	position: absolute;
	margin: 0;
	padding: 0;
	top: 0;
	right: 0;
	background: red;
	left: auto;
	}
	
.form_buttons {
	border: 1px solid #ccc;
	padding: 10px;
	text-align: left;
	background: #f9f9f9;
	min-height: 1px;
	position: relative;
	margin: 20px 0 0;
	}
	
	
* html .form_buttons {
	height: 1px;
	}
	
.form_buttons input {
  padding: 5px;
}




.wizard, .form {
	border: 1px solid #ccc;
	background: #f9f9f9;
	padding: 15px;
	min-height: 1px;
	}
	
.wizard table {
  width: 100%;
}	
	
* html .wizard, * html .form {
	height: 1px;
	}
	
.wizard_separator {
	border-top: 1px dotted #ddd;
	height: 1px;
	clear: both;
	margin: 10px 0;
	}
	
.form h3 {
	font-size: 16px;
	color: #666;
	line-height: 24px;
	margin: 0 5px 10px;
	}
	
#content .form p, #content .wizard p {
	margin: 10px 0;
	border-top: 1px dotted #ccc;	
	border-bottom: 1px dotted #ccc;
	padding: 10px;
	color: #666;
	background: #fff;
	font-size: 11px;
	}
	
.wizard_help {
	margin: 0 0 10px 160px;
	padding: 0 10px;
	}
	
.form_buttons {
	border: 1px dotted #ccc;
	border-left: none;
	border-right: none;
	padding: 10px;
	margin: 10px 0;
	text-align: right;
	background: #fff;
	}
	
.comodo_seal {
	font-size: 10px;
	padding: 10px 20px;
	border-top: 1px dotted #ccc;	
	border-bottom: 1px dotted #ccc;
	min-height: 1px;
	background: #fff;
	clear: both;
	margin: 10px 0;
	}
	
* html .comodo_seal {
	height: 1px;
	}
	
.comodo_seal:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}

#credit_card_accept_list {
	border: 1px solid #ccc;
	position: relative;
	padding: 10px 20px;
	text-align: center;
	}
	
#credit_card_accept_list img {
	margin: 0 20px;
	}	
	
#credit_card_accept_list strong {
	font-weight: normal;
	text-transform: uppercase;
	font-size: 10px;
	color: #666;
	display: block;
	background: #f9f9f9;
	position: absolute;
	top: -6px;
	left: 4px;
	padding: 0 2px;
	}

#cc_verification {
	min-height: 1px;
	}
	
* html #cc_verification {
	height: 1px;
	}

#cc_verification:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}
	
	
#cc_verification a {
	display: block;
	float: left;
	margin: 5px 0 0 0;
	}
	
#cc_verification .control {
	float: left;
	width: 350px;
	}